linux-lts-backport-natty: 2.6.38-15.65~lucid1 -proposed tracker

Bug #1029786 reported by Brad Figg on 2012-07-27
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Canonical Kernel Team
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Adam Conrad
Promote-to-updates
Undecided
Adam Conrad
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-natty (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 2.6.38-15.65~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 27. July 2012 06:46 UTC
kernel-stable-Certification-testing-end:Friday, 27. July 2012 07:01 UTC
kernel-stable-Prepare-package-end:Friday, 27. July 2012 22:01 UTC
kernel-stable-Promote-to-proposed-start:Friday, 27. July 2012 22:01 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 28. July 2012 21:02 UTC
kernel-stable-Verification-testing-start:Saturday, 28. July 2012 22:16 UTC
kernel-stable-Security-signoff-start:Monday, 30. July 2012 09:32 UTC
kernel-stable-Verification-testing-end:Monday, 30. July 2012 09:31 UTC
kernel-stable-Regression-testing-start:Monday, 30. July 2012 09:32 UTC
kernel-stable-Security-signoff-end:Tuesday, 31. July 2012 23:01 UTC
kernel-stable-Promote-to-updates-start:Monday, 13. August 2012 18:30 UTC
kernel-stable-Regression-testing-end:Monday, 13. August 2012 18:30 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Monday, 13. August 2012 18:45 UTC
kernel-stable-Promote-to-updates-end:Monday, 13. August 2012 18:45 UTC

Brad Figg (brad-figg) on 2012-07-27
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-natty (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-07-27
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2012-07-28
description: updated
Brad Figg (brad-figg) on 2012-07-28
description: updated
Luis Henriques (henrix) wrote :

No SRUs to verify, moving to testing

Brad Figg (brad-figg) on 2012-07-30
description: updated
John Johansen (jjohansen) wrote :

looks good

Brad Figg (brad-figg) on 2012-07-31
description: updated
C de-Avillez (hggdh2) wrote :

No regressions observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2012-08-13
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-backport-natty - 2.6.38-15.65~lucid1

---------------
linux-lts-backport-natty (2.6.38-15.65~lucid1) lucid-proposed; urgency=low

  [Luis Henriques]

  * Release Tracking Bug
    - LP: #1029786

  [ Andy Whitcroft ]

  * SAUCE: rds_ib_send() -- prevent local pings triggering BUG_ON()
    - LP: #1016299
    - CVE-2012-2372

  [ Upstream Kernel Changes ]

  * hugetlb: fix resv_map leak in error path
    - LP: #1004621
    - CVE-2012-2390
  * mm: fix vma_resv_map() NULL pointer
    - LP: #1004621
    - CVE-2012-2390
  * net: sock: validate data_len before allocating skb in
    sock_alloc_send_pskb()
    - LP: #1006622
    - CVE-2012-2136
 -- Luis Henriques <email address hidden> Fri, 27 Jul 2012 14:13:12 +0100

Changed in linux-lts-backport-natty (Ubuntu Lucid):
status: New → Fix Released

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
Changed in linux-lts-backport-natty (Ubuntu):
status: In Progress → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers